
U++ - Feature #1743

ide: Single letter selection should highlight only single-letter variables

06/16/2017 02:09 PM - Miroslav Fidler

Status: Approved Start date: 06/16/2017

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: IDE Estimated time: 0.00 hour

Target version: Release 2017.2 Spent time: 0.00 hour

Description

History

#1 - 06/20/2017 02:24 PM - Miroslav Fidler

- Status changed from New to Approved

#2 - 06/20/2017 09:29 PM - Zbigniew Rebacz

- Target version set to Release 2017.2
